.titleBox{
	width: 90%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.titleBox .tBox{
	width: 5px;
	height: 30px;
	background-color: red;
}
.titleBox .mianT{
	display: flex;
	align-items: center;
}
.titleBox .mBox{
	display: flex;
	align-items: center;
}
.mui-table-view::after,.mui-table-view::before,.mui-table-view-cell::after,.mui-table-view-cell::before{
	display: none;
}
.mui-bar{
	background-color: #d80000;
}
.mui-title{
	color: white;
}
